arch: amd64
cores: 1
features: nesting=1
hostname: CrowdSec
memory: 512
net0: name=eth0,bridge=vmbr0,firewall=1,hwaddr=BC:24:11:AA:9D:E0,ip=dhcp,type=veth
ostype: debian
rootfs: Storage:vm-103-disk-0,size=30G
swap: 512
unprivileged: 1
